%define module		Text-Reform
%define m_distro	Text-Reform
%define m_name		Text::Reform
%define m_author_id	DCONWAY
Name: perl-%module
Version: 1.11
Release: alt4

Summary: Manual text wrapping and reformatting
Summary(ru_RU.CP1251):     
Group: Development/Perl
License: Artistic

Url: http://search.cpan.org/dist/%module/
Source: %m_distro-%version.tar.bz2
Patch1: perl-%module-1.11-alt-fixes.patch

Buildarch: noarch

# Automatically added by buildreq on Wed Jul 16 2003
BuildRequires: perl-devel

%description
The module supplies a re-entrant, highly configurable replacement
for the built-in Perl format() mechanism.

%prep
%setup -q -n %m_distro-%version
%patch1 -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Text/Reform.pm
%perl_vendor_man3dir/*
%doc README Changes demo.pl demo_columns.pl demo_filler.pl demo_table.pl demo_ws.pl

%changelog
* Tue Nov 25 2003 Andrey Brindeew <abr@altlinux.ru> 1.11-alt4
- Url and Summary tags was fixed.

* Tue Jul 29 2003 Andrey Brindeew <abr@altlinux.ru> 1.11-alt3
- Minor specfile fixes.
- Buildarch was changed to `noarch'.
- All demos moved to docs.

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 1.11-alt2
- Demos was patched.

* Wed Jul 16 2003 Andrey Brindeew <abr@altlinux.ru> 1.11-alt1
- First build for ALTLinux.


